<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>Kết nối (lại) qua cáp</string>
	<key>Available</key>
	<string>Khả dụng</string>
	<key>Connect via cable</key>
	<string>Kết nối qua cáp</string>
	<key>Restart scanning</key>
	<string>Quét lại</string>
	<key>Tap 'Trust' on %@</key>
	<string>Chạm "Tin cậy" trên %@</string>
	<key>Unavailable</key>
	<string>Không khả dụng</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Rút cáp ra và kết nối lại</string>
</dict>
</plist>
